Bug 474129 - Claws-mail without spell checker support
Claws-mail without spell checker support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 06:26 EST by Gustavo Kuhn Andriotti
Modified: 2008-12-30 18:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-30 18:51:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gustavo Kuhn Andriotti 2008-12-02 06:26:23 EST
Description of problem:
No spell check support by claws (checked with aspell, huspell, and enchant-aspell)

Version-Release number of selected component (if applicable):

claws-mail-3.6.0-1.fc10

How reproducible:

Claws mail start and an email written. No spell check possibility.

Steps to Reproduce:
1. claws mail open
2. new email write
3. try to check for spell errors
  
Actual results:

No spell check menu or correction

Expected results:

Spell check possibility

Additional info:

[fgka@tarja 12:20:32 ~]$ ldd /usr/bin/claws-mail 
	linux-gate.so.1 =>  (0x00110000)
	libgthread-2.0.so.0 => /lib/libgthread-2.0.so.0 (0x0042d000)
	librt.so.1 => /lib/librt.so.1 (0x00def000)
	libcrypt.so.1 => /lib/libcrypt.so.1 (0x06d93000)
	libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0x005a2000)
	libgdk-x11-2.0.so.0 => /usr/lib/libgdk-x11-2.0.so.0 (0x00a5f000)
	libatk-1.0.so.0 => /usr/lib/libatk-1.0.so.0 (0x0053b000)
	libgio-2.0.so.0 => /lib/libgio-2.0.so.0 (0x004a5000)
	libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0 (0x00b1a000)
	libgdk_pixbuf-2.0.so.0 => /usr/lib/libgdk_pixbuf-2.0.so.0 (0x00afb000)
	libpangocairo-1.0.so.0 => /usr/lib/libpangocairo-1.0.so.0 (0x00a52000)
	libcairo.so.2 => /usr/lib/libcairo.so.2 (0x009d8000)
	libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0x0055a000)
	libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x00398000)
	libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x0045e000)
	libgmodule-2.0.so.0 => /lib/libgmodule-2.0.so.0 (0x00357000)
	libgpgme.so.11 => /usr/lib/libgpgme.so.11 (0x0592a000)
	libnsl.so.1 => /lib/libnsl.so.1 (0x00b90000)
	liblber-2.4.so.2 => /usr/lib/liblber-2.4.so.2 (0x0721d000)
	libldap-2.4.so.2 => /usr/lib/libldap-2.4.so.2 (0x0722e000)
	libdl.so.2 => /lib/libdl.so.2 (0x00d98000)
	libz.so.1 => /lib/libz.so.1 (0x00dbb000)
	libcompface.so.1 => /usr/lib/libcompface.so.1 (0x0588d000)
	libpisock.so.9 => /usr/lib/libpisock.so.9 (0x058d3000)
	libpthread.so.0 => /lib/libpthread.so.0 (0x00d9f000)
	libSM.so.6 => /usr/lib/libSM.so.6 (0x0682e000)
	libICE.so.6 => /usr/lib/libICE.so.6 (0x06838000)
	libstartup-notification-1.so.0 => /usr/lib/libstartup-notification-1.so.0 (0x07272000)
	libdbus-glib-1.so.2 => /usr/lib/libdbus-glib-1.so.2 (0x0680e000)
	libdbus-1.so.3 => /lib/libdbus-1.so.3 (0x00b4d000)
	libgobject-2.0.so.0 => /lib/libgobject-2.0.so.0 (0x001e6000)
	libglib-2.0.so.0 => /lib/libglib-2.0.so.0 (0x00227000)
	libresolv.so.2 => /lib/libresolv.so.2 (0x06701000)
	libetpan.so.13 => /usr/lib/libetpan.so.13 (0x0595c000)
	libssl.so.7 => /lib/libssl.so.7 (0x06c01000)
	libcrypto.so.7 => /lib/libcrypto.so.7 (0x06ab1000)
	libdb-4.7.so => /lib/libdb-4.7.so (0x072bd000)
	libsasl2.so.2 => /usr/lib/libsasl2.so.2 (0x07202000)
	libc.so.6 => /lib/libc.so.6 (0x00bf7000)
	/lib/ld-linux.so.2 (0x00bce000)
	libX11.so.6 => /usr/lib/libX11.so.6 (0x00df9000)
	libXcomposite.so.1 => /usr/lib/libXcomposite.so.1 (0x009d3000)
	libXdamage.so.1 => /usr/lib/libXdamage.so.1 (0x00af6000)
	libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0x00523000)
	libpng12.so.0 => /usr/lib/libpng12.so.0 (0x00434000)
	libm.so.6 => /lib/libm.so.6 (0x00d6d000)
	libXext.so.6 => /usr/lib/libXext.so.6 (0x00386000)
	libXrender.so.1 => /usr/lib/libXrender.so.1 (0x0049a000)
	libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0x00536000)
	libXi.so.6 => /usr/lib/libXi.so.6 (0x0048f000)
	libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0x0051a000)
	libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0x0052a000)
	libselinux.so.1 => /lib/libselinux.so.1 (0x00dd1000)
	libpixman-1.so.0 => /usr/lib/libpixman-1.so.0 (0x0098a000)
	libexpat.so.1 => /lib/libexpat.so.1 (0x0035d000)
	libgpg-error.so.0 => /lib/libgpg-error.so.0 (0x058cd000)
	libusb-0.1.so.4 => /usr/lib/libusb-0.1.so.4 (0x058ba000)
	libbluetooth.so.3 => /usr/lib/libbluetooth.so.3 (0x05913000)
	libuuid.so.1 => /lib/libuuid.so.1 (0x00bbc000)
	libcap.so.2 => /lib/libcap.so.2 (0x00b46000)
	libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x0671a000)
	libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x00bac000)
	libgssapi_krb5.so.2 => /usr/lib/libgssapi_krb5.so.2 (0x069da000)
	libkrb5.so.3 => /usr/lib/libkrb5.so.3 (0x06a0b000)
	libcom_err.so.2 => /lib/libcom_err.so.2 (0x00bc2000)
	libk5crypto.so.3 => /usr/lib/libk5crypto.so.3 (0x069b3000)
	libxcb-xlib.so.0 => /usr/lib/libxcb-xlib.so.0 (0x00111000)
	libxcb.so.1 => /usr/lib/libxcb.so.1 (0x00113000)
	libXau.so.6 => /usr/lib/libXau.so.6 (0x00352000)
	libkrb5support.so.0 => /usr/lib/libkrb5support.so.0 (0x069a7000)
	libkeyutils.so.1 => /lib/libkeyutils.so.1 (0x06aac000)
	libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0x0012f000)
Comment 1 Andreas Bierfert 2008-12-02 10:39:42 EST
This has already been fixed in cvs and build for rawhide a while back. I am still waiting for the tag requests in order to build for F{9,10}.
Comment 2 Fedora Update System 2008-12-18 01:11:47 EST
claws-mail-3.6.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/claws-mail-3.6.1-1.fc10
Comment 3 Fedora Update System 2008-12-21 03:18:06 EST
claws-mail-3.6.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update claws-mail'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11621
Comment 4 Fedora Update System 2008-12-30 18:51:49 EST
claws-mail-3.6.1-1.fc10, claws-mail-plugins-3.6.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-12-30 18:54:20 EST
claws-mail-3.6.1-1.fc9, claws-mail-plugins-3.6.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.